.cpj--page-header.special-report {
  padding-top: 0px;
  margin-bottom: 0px;
  background: none;
  background-color: #000;
}
.cpj--page-header--text {
  margin-bottom: 0px;
}
.map--head {
  background-color: #ede6da;
  position: relative;
}

.map-image  {
  display: none;
}

.country:first-of-type {
 	margin-top: 2em;
 }
.country:hover {
	box-shadow: 2px 2px 7px #000;	
}
.country {
	background-color: #fff;
	box-shadow: 2px 2px 6px #987;
	width: 90%;
	float: left;
	font-size: .9em;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 2em;
	cursor: pointer;
	transition: .5s box-shadow;
}
.country .c-label {
	color: #777;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .7em;
	padding-top: 7px;
}
.country .person-name {
	font-weight: bold;
}
.country .photo {
	float: left;
	width: 90px;
	height: 90px;
	margin-right: 10px;
	background-position: center;
	background-size: cover
}

.china .photo { background-image: url(../photos/ding-lingjie.jpg?1); }
.congo .photo { background-image: url(../photos/ghys-bemba.jpg?1); }
.egypt .photo { background-image: url(../photos/alaa-abdelfattah.jpg?1); }
.kyrgyzstan .photo { background-image: url(../photos/azimjon-askarov.jpg?1); }
.turkey .photo { background-image: url(../photos/zehra-dogan.jpg?1); }


.postcard {
	background-color: #fffaf2;
	padding: 2rem;
	border: 1px solid #e5d6b7;
	box-shadow: 2px 2px 5px #ccc;
	border-radius: 4px;
}

.postcard-section .btn-primary {
	margin-top: 2em;
	color: #fff;
	border-radius: 4px;
	border: none;
}


@media screen and (min-width: 900px) {
	.map-image  {
	  display: block;
	}
	.country {
		position: absolute;
		width: 220px;
		height: 90px;
		margin: 0;
	    z-index: 1;
	}
	.china { top: 20%; left: 65%; width: 190px;}
	.congo { top: 70%; left: 10%; width: 290px; }
	.egypt { top: 44%; left: 25%; }
	.india { top: 50%; left: 45%; }
	.kyrgyzstan { top: 10%; left: 40%; }
	.turkey { top: 10%; left: 15%; }

}

div.tweet {
  margin-top: 3em;
  border: 1px solid #cdf;
  padding: 1em;
  background-color: #f7fcfc;
  font: .9em/1.4 "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 4px;
}
div.tweet a {
	font-weight: bold;
}